Home > 전체기사
워드프레스, 취약점 2종 및 15가지 버그 해결한 패치 발표
  |  입력 : 2016-09-08 15:05
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
워드프레스(Wordpress) 보안 업데이트 권고

[보안뉴스 민세아] 워드프레스(WordPress)사는 크로스 사이트 스크립팅(XSS) 취약점 및 경로 탐색 취약점 2종과 15가지 버그를 해결한 보안 업데이트를 발표했다. 영향 받는 버전의 사용자는 최신 버전으로 업데이트하는 것이 안전하다.

해당 취약점에 영향 받는 소프트웨어는 ‘워드프레스 4.6 및 이하 버전’으로, 최신 버전을 설치해 문제를 해결할 수 있다.


이와 관련한 자세한 사항은 아래의 참고사이트를 확인하거나 한국인터넷진흥원 인터넷침해대응센터(국번없이 118)로 문의하면 된다.

[참고사이트]
https://wordpress.org/news/2016/09/wordpress-4-6-1-security-and-maintenance-release/
[민세아 기자(boan5@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 1
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지IBM 파워비즈 배너 2019년2월8일~2020년2월7일까지/7월25일 수정위즈디엔에스 2018파워비즈배너 시작 11월6일 20181105-20200131
설문조사
2020년 경자년에 국내 주요 보안기업들과 보안관련 기관들이 공통적으로 꼽은 7가지 보안위협 가운데 가장 주목되는 분야는?
랜섬웨어
공급망 공격
클라우드
악성메일
IoT
다크웹
AI
기타(댓글로)